# -*- coding: utf-8 -*-
from __future__ import annotations

from .base import AssociationAdapter, SaveAdapter


class BasicSaveAdapter(SaveAdapter):
    pass


class BasicAssociationAdapter(AssociationAdapter):
    pass
